#image-container {
    width: 50%;
    margin: auto;
}

div#emailInputBox, div#passwordInputBox {
    width: 100%;
    float: left;
    padding: 0px 0px 15px 0px;
}

.row.login, .row.registration {
    background-color: #f5f5f5;
    padding:  25px;
}

.row.registration {
  padding-top: 5px;
  margin-bottom: 25px;
}

/*
.comp_reg_form {
    max-width: 395px !important;
} */

.row.login {
    padding: 40px;
    padding-top: 0px;
    padding-bottom: 20px;
}

div#logInButton {
    padding-left: 0px;
    padding-top: 15px;
}

div#forgotPassword {
    text-align: right;
    padding-right: 0px;
    padding-top: 19px;
    font-size: 13px;
}

div#forgotPassword {
    text-align: right;
    padding-right: 0px;
    padding-top: 19px;
    font-size: 13px;
}

.row.registration {
    margin-top: 5px;
}

.registration p {
    font-size: 13px;
}

#RegisterForm .form-group {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
}

#RegisterForm label {
    text-align: left;
    padding-left: 0px;
}

#RegisterForm .input-group {
    margin: auto;
}

button.btn.btn-secondary.view {
    height: 34px;
}

.col-sm-4.dob {
    padding-left: 0px;
    padding-right: 5px;
}



#address-label {
    margin-left: 0px;
    margin-right: 0px;
}

#findAddressForm .col-sm-12 {
    padding: 0px;
}

#findAddressForm .col-sm-8 {
    padding-left: 0px;
}

#findAddressForm .col-sm-4 {
    padding-right: 0px;
    padding-left: 0px;
}

#RegisterForm label {
    font-size: 14px;
    margin-top: -15px;
}

#RegisterForm button:hover {
    color: #fff;
}

p.tool-tip {
    font-size: 11px;
}

p.tool-tip strong {
    font-size: 13px;
    font-weight: bolder;
}

#RegisterForm .optins {
    margin-top: 0px;
    font-size: 10px;
}

#RegisterForm .optins label {
    font-size: 11px;
    padding-right: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.login .segment-title {
    margin-left: -15px;
}

#RegisterForm .optins span.terms.text {
    float: left;
    padding-right: 0px;
    font-size: 11px;
}

#RegisterForm .optins .checkbox:not(.agreed) {
    margin-right: 5px;
}

#RegisterForm .optins .first_party {
    padding-left: 20px;
    overflow: auto;
}

.segment-title {
    font-size: 25px;
    font-weight: bolder;
}

p.register-message {
    margin-bottom: 0px;
}

#RegisterForm .form-control{
  height: 34px;
  font-size: 13px;
  padding: 3px 12px;
}

@media (min-width:690px) {
  #RegisterForm .form-group div {
      margin-bottom: 5px !important;
  }
}

@media (max-width:690px) {
  .col-sm-12.input-group {
      padding-left: 15px;
      padding-right: 15px;
  }
}

#RegisterForm span.checkbox:nth-of-type(2) {
    margin-left: 180px;
    top: -10px;
    float: left;
}

#RegisterForm span.checkbox:nth-of-type(3) {
    top: -10px;
    float: left;
}

#RegisterForm span.checkbox:nth-of-type(4) {
    top: -8px;
    float: left;
}

.form-horizontal .radio, .form-horizontal #RegisterForm .checkbox {
    min-height: 0px;
}

#RegisterForm label.text-danger {
    margin-top: 0px !important;
}

button#show-password, button.btn.btn-secondary.view.findAddress {
    z-index: 0;
}

.readMoreDescription {
  display: none;
}

@media (max-width:1281){
  #RegisterForm span.checkbox:nth-of-type(2) {
    margin-left: 237px;
    top: -10px;
    float: left;
  }

  #RegisterForm span.checkbox:nth-of-type(4) {
      top: -10px;
      float: left;
  }
  #RegisterForm .optins .first_party {
      padding-left: 20px;
  }
}

@media (max-width:690px) {
  .readMoreDescription {
    display: block;
    padding-bottom: 25px;
  }
  .fullDescription {
    display: none;
  }
  .comp_reg_form {
      top: 0px;
      padding:0px;
  }
  #RegisterForm span.checkbox:nth-of-type(2) {
      margin-left: 225px;
      top: -16px;
      float: left;
  }
  #RegisterForm .form-control{
    font-size: 16px;
  }
}
@media (max-width:550px){
  #RegisterForm .optins span.terms.text {
      float: left;
      padding-right: 0px;
      margin-right: 0px;
      font-size: 11px;
  }
}
@media(min-width:400px){

}

@media (max-width:400px) {
  #RegisterForm span.checkbox:nth-of-type(2) {
      margin-left: 225px;
      top: -16px;
  }
  #RegisterForm span.checkbox:nth-of-type(3) {
    top: -16px;
    float: left;
  }
  #RegisterForm span.checkbox:nth-of-type(4) {
      top: -16px;
      float: left;
  }
  #RegisterForm .optins span.terms.text {
      float: left;
      padding-right: 0px;
      margin-right: 15px;
      font-size: 11px;
  }
}

.col-sm-12.input-group {
    padding-left: 15px;
    padding-right: 15px;
}

.errorSummary {
    font-size: 12px;
}

div#pageContainer {
    min-height: 263px;
}

select#RegisterFormCompReg_paf_picklist {
    min-height: 192px;
}

label.text-danger {
    font-size: 12px !important;
}

button.btn.btn-secondary.view.incorrect {
    background-color: red;
    border: red;
}

div#selectedAddress {
    display: none;
}

label.optin-checkbox {
    color: green;
}


@media (max-width:400px){
  .logout{
    margin-right:0px !important;
  }
}

#findAddress{
  vertical-align: top;
}

#addressToolTip{
  position: relative;
  display: inline-block;
}

#addressToolTip #addressToolTipText{
    width: 100%;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 100;
}

.actual-optin-checkbox {
    line-height: normal;
    vertical-align: middle;
    bottom: 3px;
    position: relative;
}

.keep-inline{
  display: inline-block;
}

.terms .text input[type="checkbox"]{
  margin: 0px !important;
}

#RegisterForm .col-sm-6, #RegisterForm .col-sm-12 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.optedOut{
  text-decoration: line-through;
}

div.terms {
    margin-top: -5px;
}
.third_party_extra{
    padding-left: 20px;
    padding-top: 15px;
}

.optins {
    margin-left: 0px;
    /*margin-right: -20px;*/
}

.row {
     margin-left: 0px !important; 
     margin-right: 0px !important; 
}

.date-of-birth-options {
    margin-left: 15px !important;
    margin-right: 15px !important;
}